/*
 * {{ properCase name }} Messages
 *
 * This contains all the text for the {{ properCase name }} component.
 */

import { defineMessages } from 'react-intl'

export default defineMessages({
  header: {
    id: 'app.components.{{ properCase name }}.header',
    defaultMessage: 'This is the {{ properCase name}} component !',
  },
})
